Bug 13521 - RFE: Failed, unresolved deps should be written to ALT-F4 and install.log
Summary: RFE: Failed, unresolved deps should be written to ALT-F4 and install.log
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-06 11:23 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 16:16:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-06 11:23:18 UTC
perl-libnet from powertools says:

error: failed dependencies:
        perl >= 5.00503 is needed by perl-libnet-1.0703-3
(and perl 5.6 doesn't seem to satisfy as such)

proprietary backup software, legato networker says:

error: failed dependencies:
	libncurses.so.3.0 is needed by lgtoclnt-rh-5.1.0-2

Putting both of these to comps file yields a failure in dependencies screen
with 'no suggestion'.

The actual failures aren't written anywhere.  I'd expect these to be seen
in install.log and ALT-F? screen, at least.
 
Fresh TUI install, if it makes any difference.

Comment 1 Matt Wilson 2000-08-14 19:02:41 UTC
RFE deferred until next release.


Comment 2 Michael Fulbright 2000-09-14 22:01:36 UTC
Related to bug number 13100.

Comment 3 Michael Fulbright 2000-09-26 19:42:49 UTC
Related to bug 13100.

Comment 4 Michael Fulbright 2001-04-04 14:30:05 UTC
Deferring until a future release.

Comment 5 Michael Fulbright 2001-09-18 16:15:56 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.